java classes update

This is where you talk about the NXJ software itself, installation issues, and programming talk.

Moderators: 99jonathan, roger, imaqine

java classes update

Postby nat1 » Wed Mar 19, 2008 5:08 pm

hi
I am curently running java platform 1.6.0_02 and I notced there are new up dates avalable. should I update to the new ones? There is nothing going wrong I was just wondering if I should and if I should how do I update?
Thanks!

Nat
nat1
Novice
 
Posts: 79
Joined: Mon Sep 10, 2007 1:21 am
Location: n/a

Re: java classes update

Postby mpscholz » Wed Mar 19, 2008 7:33 pm

nat1 wrote:hi
I am curently running java platform 1.6.0_02 and I notced there are new up dates avalable. should I update to the new ones? There is nothing going wrong I was just wondering if I should and if I should how do I update?


In what way is this question related to leJOS? :?:
leJOS Developer
mpscholz
New User
 
Posts: 20
Joined: Fri Jan 18, 2008 1:37 pm
Location: Germany

Postby nat1 » Wed Mar 19, 2008 9:31 pm

u need the jre to run lejos and I head there was some issues with the eclipse plugin with older version.
Thanks!

Nat
nat1
Novice
 
Posts: 79
Joined: Mon Sep 10, 2007 1:21 am
Location: n/a

Postby mpscholz » Thu Mar 20, 2008 12:58 pm

nat1 wrote:u need the jre to run lejos and I head there was some issues with the eclipse plugin with older version.


I see. So maybe the thread on the plugin might have been a more suitable place to post that question - it's more easy for others to answer to questions with a clear context, and we should target not to inflate the number of threads unnecessarily.

Anyway: I have not heard of any issues with actual Java 6 versions that should prevent you from updating to the most actual version.
leJOS Developer
mpscholz
New User
 
Posts: 20
Joined: Fri Jan 18, 2008 1:37 pm
Location: Germany


Return to NXJ Software

Who is online

Users browsing this forum: Google [Bot], Yahoo [Bot] and 1 guest

more stuff